body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p._1-P-rrafo-Normal {
	color:#000000;
	font-family:"Times LT Std", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.182;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
p._1-1-TITULO-ARTICULO {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._2-Author {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._3-Filiación-de-autor {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._4-Fechas {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._4-0-Resumen-Abstract-TITLE {
	color:#000000;
	font-family:"Times LT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.222;
	margin-bottom:12px;
	margin-left:0;
	margin-right:0;
	margin-top:12px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p._4-1-Resumen-Text {
	color:#000000;
	font-family:"Times LT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._4-2-Abstract-Text {
	color:#000000;
	font-family:"Times LT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._5-P-rrafo-Frances-1 {
	color:#000000;
	font-family:"Times LT Std", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.182;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p._6-Subt-tulo-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.167;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:12px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-1-Cuadro-Número {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-2-Cuadro-T-tulo {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.3;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-3-Cuadro-Contenido {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.222;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-4-Cuadro-Pie {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._8-Captions {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._9-References {
	color:#000000;
	font-family:"Times LT Std", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:9px;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-width:1px;
}
table.TableOverride-2 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	background-color:#d1d3d4;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-4 {
	background-color:#d1d3d4;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-6 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:5px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-7 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-8 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-9 {
	background-color:#bcbec0;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-10 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:7px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-11 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:9px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-12 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:9px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-13 {
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-14 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
p.ParaOverride-1 {
	margin-left:0px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-2 {
	text-align:center;
}
p.ParaOverride-3 {
	margin-left:38px;
}
p.ParaOverride-4 {
	margin-left:48px;
}
p.ParaOverride-5 {
	margin-left:52px;
}
p.ParaOverride-6 {
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
	text-indent:-18px;
}
p.ParaOverride-7 {
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
	text-indent:-18px;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-size:9px;
}
span.CharOverride-5 {
	font-size:5px;
	vertical-align:super;
}
span.CharOverride-6 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:Arial, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
td._idGenCellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
col._idGenTableRowColumn-1 {
	width:165px;
}
col._idGenTableRowColumn-2 {
	width:46px;
}
tr._idGenTableRowColumn-3 {
	min-height:13px;
}
col._idGenTableRowColumn-4 {
	width:23px;
}
col._idGenTableRowColumn-5 {
	width:74px;
}
col._idGenTableRowColumn-6 {
	width:75px;
}
col._idGenTableRowColumn-7 {
	width:40px;
}
tr._idGenTableRowColumn-8 {
	min-height:26px;
}
tr._idGenTableRowColumn-9 {
	min-height:15px;
}
col._idGenTableRowColumn-10 {
	width:106px;
}
tr._idGenTableRowColumn-11 {
	min-height:24px;
}
col._idGenTableRowColumn-12 {
	width:137px;
}
col._idGenTableRowColumn-13 {
	width:135px;
}
col._idGenTableRowColumn-14 {
	width:170px;
}
col._idGenTableRowColumn-15 {
	width:110px;
}
col._idGenTableRowColumn-16 {
	width:55px;
}
col._idGenTableRowColumn-17 {
	width:76px;
}
col._idGenTableRowColumn-18 {
	width:128px;
}
col._idGenTableRowColumn-19 {
	width:108px;
}
col._idGenTableRowColumn-20 {
	width:51px;
}
col._idGenTableRowColumn-21 {
	width:71px;
}
col._idGenTableRowColumn-22 {
	width:143px;
}
col._idGenTableRowColumn-23 {
	width:83px;
}
col._idGenTableRowColumn-24 {
	width:68px;
}
col._idGenTableRowColumn-25 {
	width:115px;
}
col._idGenTableRowColumn-26 {
	width:50px;
}
col._idGenTableRowColumn-27 {
	width:60px;
}
col._idGenTableRowColumn-28 {
	width:44px;
}
col._idGenTableRowColumn-29 {
	width:65px;
}
col._idGenTableRowColumn-30 {
	width:376px;
}
tr._idGenTableRowColumn-31 {
	min-height:96px;
}
tr._idGenTableRowColumn-32 {
	min-height:41px;
}
tr._idGenTableRowColumn-33 {
	min-height:52px;
}
tr._idGenTableRowColumn-34 {
	min-height:30px;
}
tr._idGenTableRowColumn-35 {
	min-height:63px;
}
tr._idGenTableRowColumn-36 {
	min-height:118px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer002 {
	display:inline-block;
	height:290px;
	width:441px;
}
#_idContainer004 {
	display:inline-block;
	height:295px;
	width:441px;
}
#_idContainer011 {
	display:inline-block;
	height:307px;
	width:441px;
}
#_idContainer016 {
	display:inline-block;
	height:301px;
	width:441px;
}
#_idContainer018 {
	display:inline-block;
	height:160px;
	width:441px;
}
#_idContainer020 {
	display:inline-block;
	height:325px;
	width:441px;
}
img._idGenObjectAttribute-1 {
	height:100%;
	min-width:100%;
	width:100%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
